{
    "name": "newland/toubiz-poi-neos",
    "type": "neos-plugin",
    "description": "Toubiz POI integration for Neos CMS.",
    "license": "proprietary",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "repositories": [
        {
            "type": "vcs",
            "url": "git@bitbucket.org:landinsicht/neos-viewhelpers.git"
        },
        {
            "type": "vcs",
            "url": "git@bitbucket.org:landinsicht/page-frame-provider.git"
        }
    ],
    "config": {
        "vendor-dir": "Packages/Libraries"
    },
    "require": {
        "php": "^7.2",
        "ext-json": "*",
        "neos/flow": "*",
        "neos/content-repository": "*",
        "neos/fluid-adaptor": "*",
        "neos/neos": "^4.2",
        "newland/neos-common": "~1.19.0",
        "newland/neos-viewhelpers": "^1.8.0",
        "newland/toubiz-sync-neos": "~1.19.0",
        "newland/toubiz-api": "~1.19.0",
        "newland/neos-icons": "~1.19.0",
        "newland/page-frame-provider": "^2.0.11",
        "newland/neos-filtering": "~1.19.0",
        "newland/toubiz-common-neos": "~1.19.0",
        "newland/contracts-neos": "~1.19.0",
        "newland/assets-neos": "~1.19.0",
        "j6s/flow-transliterated-routes": "^1.0"
    },
    "autoload": {
        "psr-4": {
            "Newland\\Toubiz\\Poi\\Neos\\": "Classes"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Newland\\Toubiz\\Poi\\Neos\\Tests\\": "Tests"
        }
    },
    "extra": {
        "neos": {
            "loading-order": {
                "after": [
                    "newland/neos-common",
                    "newland/toubiz-search-neos",
                    "neos/seo"
                ]
            }
        },
        "branch-alias": {
            "dev-master": "1.10-dev"
        }
    }
}
